.nav {
	width: 960px;
	height: 40px;
	background: url(../css/sprites/menu.png) no-repeat;
	top: 0px;
	left: 0px;
}
.nav li {
	display: inline;
}
.nav li a:link, .nav li a:visited {
	height:40px;
	overflow:hidden;
	text-indent:-9999px;
	display:inline;
	float: left;
}



	.nav .index a:link, .nav .index a:visited {
		left: 0px;
		width: 192px;
	}
	.nav .index a:hover, .nav .index a:focus {
		background: url(../css/sprites/menu.png) no-repeat 0px -40px;
	}
	.nav .index a:active {
		background: url(../css/sprites/menu.png) no-repeat -0px -40px;
	}
	.current-index .index a:link, .current-index .index a:visited {
		background: url(../css/sprites/menu.png) no-repeat -0px -80px;
		cursor: default;
	}


	.nav .aboutUs a:link, .nav .aboutUs a:visited {
		left: 0px;
		width: 192px;
	}
	.nav .aboutUs a:hover, .nav .aboutUs a:focus {
		background: url(../css/sprites/menu.png) no-repeat -192px -40px;
	}
	.nav .aboutUs a:active {
		background: url(../css/sprites/menu.png) no-repeat -192px -40px;
	}
	.current-aboutUs .aboutUs a:link, .current-aboutUs .aboutUs a:visited {
		background: url(../css/sprites/menu.png) no-repeat -192px -80px;
		cursor: default;
	}
	
	
	.nav .services a:link, .nav .services a:visited {
		left: 0px;
		width: 192px;
	}
	.nav .services a:hover, .nav .services a:focus {
		background: url(../css/sprites/menu.png) no-repeat -384px -40px;
	}
	.nav .services a:active {
		background: url(../css/sprites/menu.png) no-repeat -384px -40px;
	}
	.current-services .services a:link, .current-services .services a:visited {
		background: url(../css/sprites/menu.png) no-repeat -384px -80px;
		cursor: default;
	}
	
	
	.nav .testimonials a:link, .nav .testimonials a:visited {
		left: 0px;
		width: 192px;
	}
	.nav .testimonials a:hover, .nav .testimonials a:focus {
		background: url(../css/sprites/menu.png) no-repeat -576px -40px;
	}
	.nav .testimonials a:active {
		background: url(../css/sprites/menu.png) no-repeat -576px -40px;
	}
	.current-testimonials .testimonials a:link, .current-testimonials .testimonials a:visited {
		background: url(../css/sprites/menu.png) no-repeat -576px -80px;
		cursor: default;
	}
	
	
	.nav .contactUs a:link, .nav .contactUs a:visited {
		left: 0px;
		width: 192px;
	}
	.nav .contactUs a:hover, .nav .contactUs a:focus {
		background: url(../css/sprites/menu.png) no-repeat -768px -40px;
	}
	.nav .contactUs a:active {
		background: url(../css/sprites/menu.png) no-repeat -768px -40px;
	}
	.current-contactUs .contactUs a:link, .current-contactUs .contactUs a:visited {
		background: url(../css/sprites/menu.png) no-repeat -768px -80px;
		cursor: default;
	}